// 上传图片方法
export const uploadImage = async (filePath) => {
	return await uni.uploadFile({
		// url: 'http://192.168.161.220:8687/alumni/api/file/uploadFile',
		url: 'https://chtech.ncjti.edu.cn/alumnus/alumni_api/alumni/api/file/uploadFile',
		filePath: filePath,
		name: 'file',
		header: {
			token: uni.getStorageSync('token') || ''
		}
	})
}